Class: Aws::CloudFront::Types::InvalidProtocolSettings

Inherits:
Struct
  • Object
show all
Defined in:
gems/aws-sdk-cloudfront/lib/aws-sdk-cloudfront/types.rb

Overview

You cannot specify SSLv3 as the minimum protocol version if you only want to support only clients that support Server Name Indication (SNI).

Constant Summary collapse

SENSITIVE =
[]

Instance Attribute Summary collapse

Instance Attribute Details

#messageString

Returns:

  • (String)


6635
6636
6637
6638
6639
# File 'gems/aws-sdk-cloudfront/lib/aws-sdk-cloudfront/types.rb', line 6635

class InvalidProtocolSettings < Struct.new(
  :message)
  SENSITIVE = []
  include Aws::Structure
end